<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="cps.n.StepStartNode" plugin="workflow-cps@2.90">
    <parentIds>
      <string>2</string>
    </parentIds>
    <id>3</id>
    <descriptorId>org.jenkinsci.plugins.workflow.support.steps.ExecutorStep</descriptorId>
  </node>
  <actions>
    <s.a.LogStorageAction/>
    <cps.a.ArgumentsActionImpl plugin="workflow-cps@2.90">
      <arguments>
        <entry>
          <string>label</string>
          <string>master</string>
        </entry>
      </arguments>
      <sensitiveVariables/>
      <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
    </cps.a.ArgumentsActionImpl>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850811660</startTime>
    </wf.a.TimingAction>
    <org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl plugin="workflow-durable-task-step@2.38">
      <id>10</id>
    </org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl>
    <s.a.WorkspaceActionImpl>
      <node></node>
      <path>/var/lib/jenkins/workspace/BackUpGC</path>
      <labels class="sorted-set"/>
    </s.a.WorkspaceActionImpl>
  </actions>
</Tag>